/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	clip            : rect(0.00pt,579.00pt,1.50pt,0.00pt);
	}
.cc50               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e10            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007009.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :   0.00pt;
	width           : 595.50pt;
	height          : 123.00pt;
	}
span#e9             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :  23.25pt;
	width           : 585.00pt;
	height          :  51.75pt;
	}
span#e8             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :  63.75pt;
	width           : 579.00pt;
	height          :   1.50pt;
	}
span#e7             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             :  65.25pt;
	width           : 351.75pt;
	height          :  24.00pt;
	}
span#e6             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 162.00pt;
	height          : 122.25pt;
	}
span#e5             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007004.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 128.25pt;
	width           : 375.00pt;
	height          : 485.25pt;
	}
span#e4             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 127.50pt;
	width           : 375.00pt;
	height          : 485.25pt;
	}
div#e3              { /* If you are using Interne... */
	position        : absolute;
	left            : 527.25pt;
	top             :  80.25pt;
	width           : 213.00pt;
	height          :  40.50pt;
	}
span#e2             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007002.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 621.00pt;
	width           : 375.00pt;
	height          : 485.25pt;
	}
span#e1             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 624.00pt;
	width           : 375.00pt;
	height          : 485.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 750.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
